opeth-core

Opeth core library -- LuaVM Bytecode reader/writer and some utils

$ luarocks install opeth-core

Versions

0.0-23 years ago(revision: 2)114 downloads
0.0-14 years ago(revision: 2)54 downloads

Dependencies

lua >= 5.3
moonscript >= 0.5

Dependency for

opeth-lasm, opeth-lvis, opeth-moonstep, opeth-opeth

Manifests